<?php
get_header(); ?>
<div class="head-page">
<div class="size">
<h1>آخرین نوشته ها </h1></div></div>

<div class="blogmain">
 <div class="size">
 <div class="main-blog-1">

		<?php
		if ( have_posts() ) : ?>
			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				get_template_part( 'template/content-blog', get_post_format() );

			endwhile;
		the_posts_pagination( array(
				
				'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'yadgiri' ) . ' </span>',
			) );

	
		else :

		endif; ?>
 
</div>
 <div class="sidebar-blog f345345435">
 <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('blog') ) : ?>
      <?php endif; ?>
 </div>

</div></div></div>
<?php get_footer();
